VITE_APP_TITLE = 'ton-mini'
VITE_APP_PORT = 9000

VITE_UNI_APPID = 'H57F2ACE4'
VITE_WX_APPID = 'wxa2abb91f64032a2b'

# h5部署网站的base，配置到 manifest.config.ts 里的 h5.router.base
VITE_APP_PUBLIC_BASE=/tonmini/

VITE_SERVER_BASEURL = 'https://guitarcoin.app/'
#VITE_SERVER_BASEURL = 'https://mydomainnow.xyz/'
VITE_UPLOAD_BASEURL = 'https://guitarcoin.app/api/upload/image'

# h5是否需要配置代理
VITE_APP_PROXY=true
VITE_APP_PROXY_PREFIX = '/api'

VITE_TELEGRAM_BASEURL = 'https://guitarcoin.app'
VITE_TELEGRAM_BOOTNAME = 'Guitarcoinapp_bot'
